@font-face {
    font-family: 'Proxima Nova Th';
    src: url('ProximaNovaT-Thin.eot');
    src: url('ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),
        url('ProximaNovaT-Thin.woff') format('woff'),
        url('ProximaNovaT-Thin.ttf') format('truetype'),
        url('ProximaNovaT-Thin.svg#ProximaNovaT-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('ProximaNova-Light.eot');
    src: url('ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Light.woff') format('woff'),
        url('ProximaNova-Light.ttf') format('truetype'),
        url('ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('ProximaNova-Regular.eot');
    src: url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Regular.woff') format('woff'),
        url('ProximaNova-Regular.ttf') format('truetype'),
        url('ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('ProximaNova-Semibold.eot');
    src: url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
        url('ProximaNova-Semibold.woff') format('woff'),
        url('ProximaNova-Semibold.ttf') format('truetype'),
        url('ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}





@font-face {
    font-family: 'Graphie';
    src: url('Graphie-SemiBold.eot');
    src: url('Graphie-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Graphie-SemiBold.woff') format('woff'),
        url('Graphie-SemiBold.ttf') format('truetype'),
        url('Graphie-SemiBold.svg#Graphie-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Graphie';
    src: url('Graphie-Regular.eot');
    src: url('Graphie-Regular.eot?#iefix') format('embedded-opentype'),
        url('Graphie-Regular.woff') format('woff'),
        url('Graphie-Regular.ttf') format('truetype'),
        url('Graphie-Regular.svg#Graphie-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Graphie';
    src: url('Graphie-Bold.eot');
    src: url('Graphie-Bold.eot?#iefix') format('embedded-opentype'),
        url('Graphie-Bold.woff') format('woff'),
        url('Graphie-Bold.ttf') format('truetype'),
        url('Graphie-Bold.svg#Graphie-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}